Favourites Create PDF Email Print

I bought and installed MetaMod Pro, but I can't create a new module of type "MetaMod".

Date added:
Saturday, 13 March 2010
Last revised:
Saturday, 13 March 2010
Hits:
3736
Rating:
 
Vote for this:
Good - Bad
favoured:
0 Favour

Answer

In addition to the MetaMod Pro plugin which you purchased, you also need to download and install the latest version of the free MetaMod module.

Why?

MetaMod Pro is a plugin that extends the functionality of the MetaMod module. You need to have both installed in order for the system to work.

Category